<mat-card>
  <mat-icon>school</mat-icon>
  <h3>
    {{degree}}
    <br>
    <small>{{date}}</small>
  </h3>
  <br>
  <mat-icon>place</mat-icon>
  <span>
    {{university}}; {{location}}
  </span>
</mat-card>
